<?xml version="1.0" encoding="ISO-8859-1" ?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->


<project>
	<properties>
    <author email="Dominik.Dahlem@cs.tcd.ie">Dominik Dahlem</author>
    <title>JCoverage Plugin</title>
  </properties>

	<body>

    <links>
      <item name="Maven" href="http://maven.apache.org/"/>
      <item name="JCoverage" href="http://www.jcoverage.com/"/>
    </links>

    <menu name="Home">
      <item name="JCoverage plugin Project" href="/index.html"/>
    </menu>
    <menu name="Overview">
      <item name="Properties" href="/properties.html"/>
      <item name="Goals"      href="/goals.html"/>
    </menu>
    <menu name="Downloads">
      <item name="JCoverage Plugin 1.0" href="http://www.ibiblio.org/maven/maven/plugins/maven-jcoverage-plugin-1.0.jar"/>
      <item name="JCoverage Plugin 1.0.2" href="http://www.ibiblio.org/maven/maven/plugins/maven-jcoverage-plugin-1.0.2.jar"/>
    </menu>
  </body>
</project>